/* google_fonts
-----------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Exo+2:300,700);


* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #404040;
	width: 100%;
	min-width: 1100px;
	font-weight: normal;
	background: #113173;
}
.body_offset {
	padding-top: 55px;
}

/* text styles
-----------------------------------------------------------------------------*/

h1, .h1 {
	font-size: 26px;
	line-height: 29px;
	font-weight: bold;
	color: #404040;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
h2, .h2 {
	font-size: 24px;
	line-height: 27px;
	font-weight: bold;
	color: #262626;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
h3, .h3 {
	font-size: 22px;
	line-height: 25px;
	font-weight: bold;
	color: #14387f;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

a {
	color: #df000b;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}

table {
	border: 0px;
	border-spacing: 0px;
    border-collapse: separate;
	padding: 0px;
	margin: 0px;
}

ul, ol {
	margin: 0px 0px 5px 20px;
	padding: 0px 0px 0px 0px;
/*	list-style-position: inside;*/
}
ul {
	list-style-image: url(images/icon_bullet.png);
}
ul.no-list-image, ul.no-list-image li {
	list-style: none;
	list-style-image: none;
}

p {
	margin: 15px 0px 15px 0px;
}
img {
	border: none;
}

/* forms styles
-----------------------------------------------------------------------------*/
input, textarea, select {
	color: #000;
	font-size: 14px;
    box-sizing: border-box;
	background: url(images/input_bg.png) top repeat-x;
}
label {
	box-sizing: border-box;
}
input {
	vertical-align: middle;
}

.form_standard {
	width: 700px !important;
	display: table;
	margin: 0 auto;
}
.form_standard_half {
	width: 350px !important;
	display: table;
	margin: 0 auto;
}

.form {
	width: 100%;
}
.form input.submit, input.button {
	width: auto;
	color: #fff;
	font-size: 21px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
	border: 0px;
	background: #d40412;
	text-align: center;
	padding: 10px 25px 10px 25px;
	border-bottom: 3px solid #710209;
	border-radius: 3px;
}
.form fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.form fieldset legend {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
}

.form label {
	float: left;
	padding: 0px 2px 0px 0px;
	margin: 0;
	color: #14387f;
	font-size: 20px;
	line-height: 20px;
}
.form label.edit {
	width: 50%;
}
.form label.edit_full {
	width: 100%;
}
.form label.edit_half {
	width: 25%;
}

.form input[type=text], .form input[type=email], .form select, .form textarea {
	width: 100%;
	padding: 11px;
	color: #000;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	background: #fff url(images/input_bg.png) top repeat-x;
	border: 1px solid #404040;
}
.form select {
	padding: 10px;
}

.form textarea {
	height: 150px;
}

.required {
	color: #f00;
}

/* scode_block
-----------------------------------------------------------------------------*/
#scode_block {
	width: 100%;
	text-align: center;
}
#scode_block table {
	border: 0px;
	border-spacing: 0px;
    border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
#scode_block table tr {
    vertical-align: top;
}
#scode_block table td {
	width: auto;
}
#scode_block table td {
	padding: 0px 2px 0px 2px;
	margin: 0px;
}
#scode_block #scode {
	width: 105px;
}
#scode_block input[type=text] {
	margin: 0px;
}
#scode_block #img_code {
	border-bottom: 3px solid #710209;
	border-radius: 3px;
}


/* placeholder
-----------------------------------------------------------------------------*/
::-webkit-input-placeholder {
	color: #14387f !important;
	font-weight: bold;
	text-overflow: ellipsis;
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
}
::-moz-placeholder {
	color: #14387f !important;
	font-weight: bold;
	text-overflow: ellipsis;
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
}
:-moz-placeholder {
	color: #14387f !important;
	font-weight: bold;
	text-overflow: ellipsis;
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
}
:-ms-input-placeholder {
	color: #14387f !important;
	font-weight: bold;
	text-overflow: ellipsis;
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
}


/* standard styles
-----------------------------------------------------------------------------*/

.uppercase {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline
}

.align_center {
	text-align: center;
	margin: auto;
}
.align_right {
	text-align: right;
}
.align_left {
	text-align: left;
}
.align_justify {
	text-align: justify;
}

.valign_top {
	vertical-align: top;
}
.valign_middle {
	vertical-align: middle;
}
.valign_bottom {
	vertical-align: bottom;
}

.position_center {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.position_middle:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.box_center {
	display: table;
	margin: 0 auto !important;
}

.clear {
	height:0;
	font-size: 1px;
	line-height: 0px;
	clear: both;
}

.hidden {
	display: none;
}

.desktop_only {
}
.mobile_only {
	display: none;
}

.img_left {
	width: auto;
	float: left;
	margin: 0px 15px 10px 0px;
}
.img_right {
	width: auto;
	float: right;
	margin: 0px 0px 10px 15px;
}

.images, .images_left, .images_right {
	border: 0px;
}
.images_left {
	width: auto;
	float: left;
	margin: 0px 30px 15px 0px;
}
.images_right {
	width: auto;
	float: right;
	margin: 0px 0px 15px 30px;
}

hr, .hr {
	line-height: 1px;
	height: 1px;
	font-size: 1px;
	background: #404040;
	border: 0px;
}

.a_button {
	display: inline-block;
	color: #fff;
	font-size: 17px;
	line-height: 17px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	outline: none;
	background: #d40412;
	text-align: center;
	padding: 11px 25px 12px 25px;
	border-bottom: 3px solid #710209;
	border-radius: 3px;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
.a_button:hover {
	text-decoration: none;
	background: #14387f;
	border-bottom: 3px solid #000;
}

.columns {
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
	column-gap: 20px;
}

.columns[data-columns-count="2"] {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
.columns[data-columns-count="3"] {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
.columns[data-columns-count="4"] {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
}
.columns[data-columns-count="5"] {
	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
}
.columns[data-columns-count="6"] {
	-moz-column-count: 6;
	-webkit-column-count: 6;
	column-count: 6;
}

.res_list div {
	display: inline-block;
	padding-bottom: 10px;
}


/* columns_list
-----------------------------------------------------------------------------*/
ul.columns_list {
	list-style: none;
}
ul.columns_list > li {
	list-style: none;
	list-style-images: none;
	display: inline-block;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}
ul.columns_list > li, ul.columns_list[data-columns-count="2"] > li {
	width: 47%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="3"] > li {
	width: 30%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="4"] > li {
	width: 22%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="5"] > li {
	width: 17%;
	margin-right: 3%;
}


/* portfolio styles
-----------------------------------------------------------------------------*/
.sectionname, .imagepages {
	display: inline-block;
	color: #000;
	background: #ada48c;
	padding: 3px 6px 3px 6px;
	margin: 0px 3px 5px 0px;
	border-radius: 3px;
}
.sectionname:hover, .imagepages:hover {
	text-decoration: none;
	color: #fff;
	background: #ffc150;
}

.sectionnameselected, .imagepageselected {
	display: inline-block;
	color: #fff;
	background: #ffc150;
	padding: 3px 6px 3px 6px;
	margin: 0px 3px 5px 0px;
	border-radius: 3px;
}
.sectionnameselected:hover, .imagepageselected:hover {
	text-decoration: none;
}

.sectionname_divider {
	display: none;
}

.imagesmallname {
	color: #000;
}

.imagemediumname {
	color: #000; 
	font-weight: bold;
}

.image_delimiter {
	font-size: 1px;
	line-height: 1px;
	height: 3px;
	padding: 0px;
	margin: 0px;
}


/* Table
-----------------------------------------------------------------------------*/
.table {
	width: 100%;
	border-top: 1px solid #bdb6a3;
	border-left: 1px solid #bdb6a3;
}
.table tr {
	vertical-align: middle;
}
.table th, .table td {
	padding: 5px;
	border-bottom: 1px solid #bdb6a3; 
	border-right: 1px solid #bdb6a3; 
	color: #64534c;
}
.table thead td, .table tfoot td {
	background: #efae40 url(images/table_header_bg.png) top repeat-x;
	color: #fff;
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.table tr th {
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	background: #ada48c;
}
.table tr:nth-child(odd) {
	background: #efede8;
}
.table tr:nth-child(even) {
	background: #f5f3ee;
}


/* main styles
-----------------------------------------------------------------------------*/
.animatedParent {
	overflow: hidden;
}

.page_wrapper {
	width: 1100px;
	height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.box_fixed {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 101;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

#main_wrapper {
	overflow: hidden;
}


/* .shadow
-----------------------------------------------------------------------------*/
.shadow:after {
	content: "";
	display: block;
	width: 100%;
	height: 7px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/shadow_bg.png) top repeat-x;
	z-index: 100;
}
.shadow1:after {
	content: "";
	display: block;
	width: 100%;
	height: 7px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/shadow1_bg.png) top repeat-x;
	z-index: 100;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	width: 100%;
	position: relative;
	color: #14387f;
	height: 145px;
	background: #fff url(images/header_bg.png) top repeat-x;
}
#header_slogan {
	width: 320px;
	position: absolute;
	left: 0;
	right: 0;
	top: 6px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

#header_logo {
	width: 389px;
	position: absolute;
	left: 0px;
	top: 51px;
}

#header_phone {
	width: 550px;
	position: absolute;
	left: 550px;
	top: 70px;
	text-align: right;
}

.phone {
	font-size: 36px;
	line-height: 36px;
	text-transform: uppercase;
	font-weight: bold;
}
.phone a {
	color: #fff;
}
.phone span {
	color: #da0812;
}
.phone a {
	text-decoration: none;
}

#header_phone a {
	color: #14387f;
}


/* menutop
-----------------------------------------------------------------------------*/
#menutop {
	background: #14387f url(images/menutop_bg.png) top repeat-x;
	position: relative;
	overflow: hidden;
}
#menutop ul {
	display: table;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
#menutop li {
	float: left;
	padding: 0px;
	margin: 0px;
}
#menutop ul li a {
	display: block;
	color: #fff;
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
	font-weight: bold;
	height: 35px;
	text-align: center;
	padding: 20px 20px 0px 20px;
	margin: 0px;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
#menutop ul li:hover a, #menutop li.selected a {
	text-decoration: none;
	transform: scale(1.1);
	background: #da0812 url(images/menutop_on_bg.png) top repeat-x;
}


/* menutop_social
-----------------------------------------------------------------------------*/
#menutop_social {
	width: 200px;
	position: absolute;
	top: 11px;
	left: 900px;
	text-align: right;
}
#menutop_social a img {
	width: 32px;
	margin: 0px 2px 0px 2px;
	opacity: 0.8;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
#menutop_social a:hover img {
	opacity: 1;
}


/* slideshow
-----------------------------------------------------------------------------*/
#slideshow {
	width: 100%;
	height: 582px;
	position: relative;
	z-index: 0;
}

.inside #slideshow {
	height: 312px;
}

#slideshow ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}

#slideshow li {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	list-style: none;
	list-style-image: none;
}

#slide_nav {
	width: auto;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	bottom: 30px;
	z-index: 101;
	text-align: center;
	white-space: nowrap;
}

#slides_arrow_next {
	display: inline-block;
}
#slides_arrow_prev {
	display: inline-block;
}

#logo_asse {
	width: 143px;
	position: absolute;
	left: 50%;
	margin-left: 407px;
	top: 35px;
	z-index: 201;
}

/* slideshow_pager
-----------------------------------------------------------------------------*/
#slideshow_pager { 
	width: auto;
	display: inline-block;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	padding: 0px 15px 0px 15px;
}
#slideshow_pager span { 
    font-family: arial;
	font-size: 35px;
	width: 15px;
	height: 14px; 
    display: inline-block;
	color: #fff;
	cursor: pointer; 
}
#slideshow_pager span.cycle-pager-active {
	color: #da0812;
}
#slideshow_pager > * {
	cursor: pointer;
}


/* Header1
-----------------------------------------------------------------------------*/
#header1 {
	width: 100%;
	position: relative;
	color: #fff;
	font-size: 42px;
	line-height: 42px;
	background: #da0812;
	font-weight: bold;
	text-transform: uppercase;
	padding: 25px 0px 27px 0px;
}


/* box_man
----------------------------------------------------------------------------*/
#box_man {
	width: 429px;
	height: 708px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: 240px;
	background: url(images/man.png) left top no-repeat;
}

/* middle
-----------------------------------------------------------------------------*/
#middle {
	padding: 27px 0px 0px 0px;
	background: #14387f;
	position: relative;
	z-index: 0;
	overflow: visible;
}
#middle:before {
	content: "";
	display: block;
	width: 100%;
	height: 355px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/middle_top_bg.jpg) center bottom no-repeat;
	background-size: cover;
	z-index: -1;
}
#middle:after {
	content: "";
	display: block;
	width: 100%;
	height: 210px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(images/middle_bottom_bg.jpg) center top no-repeat;
	background-size: cover;
	z-index: -2;
}

.inside #middle {
	min-height: 830px;
	height: auto !important;
	height: 830px;
	padding: 27px 0px 0px 0px;
	background: #fff;
	position: relative;
	z-index: 0;
}
.inside #middle:before {
	content: "";
	display: block;
	width: 100%;
	height: 600px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/middle_top_inside_bg.jpg) center bottom no-repeat;
	background-size: cover;
	z-index: -1;
}
.inside #middle:after {
	content: "";
	display: block;
	width: 100%;
	height: 235px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(images/middle_bottom_inside_bg.png) center top no-repeat;
	background-size: cover;
	z-index: -2;
}


/* side
----------------------------------------------------------------------------*/
#side {
	width: 328px;
	float: left;
	padding: 0px 54px 40px 0px;
	z-index: 1;
}

/* menu
-----------------------------------------------------------------------------*/
#menu {
	width: 278px;
}
.inside #menu {
	background: #14387f;
	padding: 27px 25px 27px 25px;
}

#menu ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
#menu ul li {
	list-style: none;
	list-style-image: none;
	background: url(images/menu_li_bg.png) 9px 12px no-repeat;
	padding: 0px;
	margin: 0px;
}

#menu a {
	display: block;
	color: #fff;
	font-weight: normal;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
	padding: 8px 0px 10px 23px;
	text-transform: uppercase;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}

#menu ul li:hover, #menu li.selected {
	background: #da0812 url(images/menu_li_bg.png) 9px 12px no-repeat;
}
#menu ul li:hover a, #menu li.selected a {
	text-decoration: none;
	transform: scale(1.05);
	padding-left: 28px;
}


/* content
-----------------------------------------------------------------------------*/
#content {
	width: 718px;
	float: left;
	color: #fff;
	z-index: 2;
	padding-bottom: 40px;
}
#content_home {
	width: 479px;
}
.inside #content {
	width: 718px;
	color: #404040;
}


/* content_title
-----------------------------------------------------------------------------*/
.content_title {
	color: #14387f;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 0px 25px 60px;
	background-image: url(images/content_title_icon.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.content_title h1 {
	padding: 0px;
	margin: 0px;
	color: #14387f;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

.content_title_center {
	width: auto;
	display: table;
	margin: 0 auto;
	margin-bottom: 15px;
}
.content_title1, .content_title1 h1 {
	color: #fff;
}
.content_title2 {
	padding: 50px 0px 10px 0px;
	background-position: center top;
}

#content_title_home {
	background-image: url(images/content_title_home.png);
}
#content_title_services {
	background-image: url(images/content_title_services.png);
}
#content_title_backflow {
	background-image: url(images/content_title_backflow.png);
}
#content_title_repairs {
	background-image: url(images/content_title_repairs.png);
}
#content_title_bbb {
	background-image: url(images/content_title_bbb.png);
}
#content_title_contact {
	background-image: url(images/content_title_contact.png);
}


/* service_area
----------------------------------------------------------------------------*/
#service_area ul {
	margin: 10px 0px 0px 20px;
	padding: 0px;

	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
	
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
}
#service_area span {
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
}
#service_area a[href="javascript:;"] {
	color: #404040;
	text-decoration: none;
	cursor: text;
}


/* banner_specials
-----------------------------------------------------------------------------*/
#banner_specials {
	width: 289px;
	height: 178px;
	color: #fff;
	padding: 25px 0px 0px 190px;
	font-size: 53px;
	line-height: 45px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background: url(images/banner_specials_bg.png) left top no-repeat;
}


/* boxes
-----------------------------------------------------------------------------*/
#boxes {
	width: 100%;
	height: 351px;
	position: relative;
	background: url(images/boxes_bg.jpg) center top no-repeat;
	background-size: cover;
	padding: 35px 0px 0px 0px;
}

#boxes ul {
	display: table;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	list-style: none;
	list-style-image: none;
}
#boxes ul li {
	width: 302px;
	height: 296px;
	float: left;
	padding: 20px 25px 0px 25px;
	margin: 0px 22px 0px 0px;
	text-align: center;
	background: #fff;
}
#boxes ul li:last-child {
	margin-right: 0px;
}
#boxes ul li .a_button {
	margin: 10px 0px 0px 0px;
}


/* box_about
-----------------------------------------------------------------------------*/
#box_about {
	width: 100%;
	background: #fff;
	position: relative;
	padding: 27px 0px 30px 0px;
}

#box_about:before {
	content: "";
	display: block;
	width: 100%;
	height: 234px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(images/box_about_bottom_bg.jpg) center bottom no-repeat;
	background-size: cover;
}


/* box_info
-----------------------------------------------------------------------------*/
.box_info {
	width: 100%;
	position: relative;
	color: #fff;
	background: #14387f;
	padding: 33px 0px 33px 0px;
	text-align: center;
}


/* box_contact
-----------------------------------------------------------------------------*/
#box_contact {
	width: 100%;
	position: relative;
	height: 394px;
	padding: 27px 0px 0px 0px;
	background: url(images/box_contact_bg.jpg) center top no-repeat;
	background-size: cover;
	color: #fff;
}


/* form_side
-----------------------------------------------------------------------------*/
#form_estimate_side {
	width: 100%;
}

#form_estimate_side fieldset {
	border: none;
	padding: 0px;
	margin: 0px;
}
#form_estimate_side input[type=text], #form_estimate_side input[type=email], #form_estimate_side select, #form_estimate_side textarea {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 0px;
	border-bottom: 2px solid #fff;
}
#form_estimate_side textarea {
	height: 154px;
}

#form_estimate_side #table_form td {
	width: 49%;
	padding-right: 1%;
}
#form_estimate_side .scode_block_text {
	display: table;
	margin: 0 auto;
	background: rgba(20,56,127,0.5);
	width: 840px;
	padding: 10px 30px 20px 30px;
	font-size: 16px;
	line-height: 16px;
}


/* Footer
----------------------------------------------------------------------------*/
#footer {
	color: #c2c2c2;
	position: relative;
	padding: 35px 0px 45px 0px;
	font-size: 16px;
	line-height: 20px;
}

#footer_address {
	width: 50%;
	float: left;
}
#footer_address span {
	color: #fff;
}

#footer_links {
	width: 50%;
	float: left;
	text-align: right;
}
#footer_links a {
	color: #c2c2c2;
}


/* Contact
-----------------------------------------------------------------------------*/

#contact_address {
	width: 250px;
	float: left;
}
#contact_form {
	width: 450px;
	float: right;
}


/* styles
-----------------------------------------------------------------------------*/
#scroll_top {
	display: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 50px;
	height: 50px;
	background: #da0812 url(images/scroll_top_bg.png) center no-repeat;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	text-decoration: none;
	cursor: pointer;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
	z-index: 1000;
}
#scroll_top:hover {
	background: #14387f url(images/scroll_top_bg.png) center no-repeat;
	text-decoration: none;
}
